Resolved Need help to upgrade to 6.1.2

Discussion in 'Jailbreaks and iOS Hacks' started by guideo, Oct 5, 2013.

  1. guideo, Oct 5, 2013
    Last edited: Oct 6, 2013

    guideo macrumors newbie

    Joined:
    Oct 5, 2013
    #1
    Hi,

    I am trying to upgrade my iPhone 3GS New-Bootrom to 6.1.2 using a custom ipsw in order not to upgrade my bb, but I'm getting error 3194 with iTunes.

    If I use Tinyumbrella, i get error 11...

    I also tried using a custom already jailbroken through sn0wbreeze, but i face the same problems.

    Can someone tell me what to do?
     
  2. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #2
    You need complete SHSH blobs to upgrade to 6.1.2

    Use iFaith to check if cydia has any for you

    Assuming you do have valid SHSH blobs and doing everything right, make sure you are in pwned DFU mode when you do the restore and your hosts file points to apple, not cydia

    Without SHSH blobs, you can't upgrade to 6.1.2
     
  3. richard6r macrumors regular

    Joined:
    Jun 11, 2013
    #3
    Something that is extremely important to take note of is that with the new iTunes 11.1 apple broke custom firmware restores. You will have to downgrade back to 10.7 to alleviate this small headache. This is the cause of error 3194.. as for error 11 is something related to the baseband.
     
  4. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #4
    Downgrading to 11.0 should be enough for both issues according to ih8sn0w
     
  5. guideo thread starter macrumors newbie

    Joined:
    Oct 5, 2013
    #5
    Ok, im trying to get the shsh and iTunes on 10.7...

    Brb with update

    Cydia do not have shsh 6.1.2 for me... only 6.1.3

    So I cannot upgrade to 6.1.2 no matter what?

    gotta wait for unthetered 6.1.3 then =/
     
  6. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #6
    Yes, no way to upgrade to 6.1.2 no matter what. Does iFaith say that your 6.1.3 SHSH blobs are valid?
     
  7. guideo thread starter macrumors newbie

    Joined:
    Oct 5, 2013
    #7
    It just show as avaiable...
    Dont say anything about that...

    Avaiable Blobs:
    4.1
    4.3.5
    5.0.1
    5.1.1
    6.1.3
     
  8. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #8
    If you click to save your blobs, it'll check whether the blob is valid or not
     
  9. guideo thread starter macrumors newbie

    Joined:
    Oct 5, 2013
    #9
    Successfully downloaded and successfully verified the aptickets
     
  10. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #10
    Nope, bad news.
    You can never restore to 6.1.2 on that phone.
     
  11. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #11
    Correct, no blobs is no upgrade
     
  12. guideo thread starter macrumors newbie

    Joined:
    Oct 5, 2013
    #12
    All Right, thank guys... :(

    Since the aptickets vor 6.1.3 were validated, i can use that blob to upgrade to 6.1.3 when the jailbreak (untethered) arrives right?
     
  13. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #13
    Yes
     
  14. guideo thread starter macrumors newbie

    Joined:
    Oct 5, 2013
    #14
    All right then...

    Changing topic to resolved!

    Thank you everyone that helped :rolleyes:
     

Share This Page